const path = require('path');
// 静态资源位置
const public_path = path.join(__dirname, './public/');
const upload_path = public_path + 'uploads\\';
module.exports = {
  public_path,
  upload_path,
  port: 8117,
  "mysql_config": {
    "host": "192.168.0.108",// "127.0.0.1",
    "user": "root",
    "password": "Leaper@123",
    "database": "lipo_duoji"
  },
}

